This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 245467 - subversion's %{with_java} breaks the build when set to 0
subversion's %{with_java} breaks the build when set to 0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2007-06-23 13:08 EDT by Lennert Buytenhek
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 07:19:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch for subversion's spec file. (379 bytes, patch)
2007-06-23 13:08 EDT, Lennert Buytenhek
no flags Details | Diff

  None (edit)
Description Lennert Buytenhek 2007-06-23 13:08:10 EDT
When trying to build subversion with with_java set to 0 (as there is no
java compiler on the arm platforms), the build bombs out with:

   error: line 214: Package does not exist: %post javahl -p /sbin/ldconfig

The attached patch fixes this, but I'm not sure whether it is correct.
Could you please take a look at it?

Thanks for your time.
Comment 1 Lennert Buytenhek 2007-06-23 13:08:10 EDT
Created attachment 157694 [details]
Patch for subversion's spec file.
Comment 2 Joe Orton 2007-07-03 07:19:28 EDT
Thanks for the patch!  Added to Raw Hide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=55001

Note You need to log in before you can comment on or make changes to this bug.